Bug 191042 - HWCERT:Xenitis AMCHI PC/AMAR PC/APNA PC P-520 [Goto Cert]
HWCERT:Xenitis AMCHI PC/AMAR PC/APNA PC P-520
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
AMCHI PC/AMAR PC/APNA PC
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-08 08:55 EDT by Lipika Pal
Modified: 2016-08-26 06:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-U2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 08:03:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 191042 None None None 2016-08-26 06:45 EDT

  None (edit)
Comment 17 S. Lele 2006-06-07 08:02:18 EDT
Product Specifications are as follows:
Processor: AMD Athlon(tm) 64 Processor 2800+, Speed: 1.8GHz, L2 Cache: 512 KB
Memory : 512 MB DDR2 SDRAM   
Video Adapter : Intel Corporation 82915G/GV/910GL Express Chipset Family
Graphics Controller
CDROM Drive : GCE-8526B CDROM-RW
Audio Adapter : VIA Technologies, Inc. VT8233/A/8235/8237 AC97 Audio Controller
Fixed Hard Disk : Western Digital 80 GB HDD
Floppy Disk Drive : 1.44 MB 
Network : VIA Technologies, Inc. VT6102  10/100Mbps
USB : 6 ports.
Motherboard: MSI MS-7032
Chipset: VIA K8M800/8237

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.